Bug 1384489 - Music not recognizing/importing files
Summary: Music not recognizing/importing files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-music
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: gnome-sig
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 11:52 UTC by Vipul Siddharth
Modified: 2017-07-24 11:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-24 11:35:31 UTC


Attachments (Terms of Use)

Description Vipul Siddharth 2016-10-13 11:52:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install GNOME-music
2.Download any MP3 file
3.Check if music has recognized it.

Actual results:Not recognizing any music file, thus has no file to play.


Expected results: File has been imported and can be played in music.


Additional info:

Comment 1 Adam Williamson 2016-10-13 21:29:52 UTC
MP3 support is not included in Fedora by default:

https://fedoraproject.org/wiki/Multimedia/MP3

does it work if you try with an Ogg Vorbis or FLAC file?

Comment 2 Premysl Vitovec 2016-11-26 13:24:54 UTC
Experiencing the same problem after moving from Fedora 24 to Fedora 25 (clean reinstall). No albums, artists or songs shown even though there are plenty of FLAC files in my Music folder.


Note You need to log in before you can comment on or make changes to this bug.